Subject: [mpls] poll on draft-chen-mpls-return-path-specified-lsp-ping

From: George Swallow <[email-masked]>
Date: Wed, 14 Jul 2010 22:57:57 -0400

The poll on draft-chen-mpls-return-path-specified-lsp-ping closed yesterday.
There was strong support and no objections to making this a WG document.

Mach - please submit the draft (unchanged) as
draft-ietf-mpls-return-path-specified-lsp-ping as soon as submissions are
re-opened.

...George